html,
body {
    padding: 0;
    margin: 0;
    min-height: 100%;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
        Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
    /* background-color: gree; */
    /* max-width: 720px;
    margin: 0 auto; */
}

a {
    color: inherit;
    text-decoration: none;
}

* {
    box-sizing: border-box;
}
input,
textarea {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
